package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class kp extends b {
    public a cGw;

    public kp() {
        this((byte) 0);
    }

    private kp(byte b) {
        AppMethodBeat.i(77554);
        this.cGw = new a();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(77554);
    }
}
